<?xml version="1.0" encoding="UTF-8"?><project-modules id="moduleCoreId" project-version="1.5.0">
    <wb-module deploy-name="welldyne-workflow">
        <wb-resource deploy-path="/" source-path="/target/m2e-wtp/web-resources"/>
        <wb-resource deploy-path="/" source-path="/src/main/webapp" tag="defaultRootSource"/>
        <wb-resource deploy-path="/WEB-INF/classes" source-path="/"/>
        <dependent-module archiveName="welldyne-common-frameworks-1.0.0.jar" deploy-path="/WEB-INF/lib" handle="module:/resource/welldyne-common-frameworks/welldyne-common-frameworks">
            <dependency-type>uses</dependency-type>
        </dependent-module>
        <dependent-module archiveName="welldyne-common-utilities-1.0.0.jar" deploy-path="/WEB-INF/lib" handle="module:/resource/welldyne-common-utilities/welldyne-common-utilities">
            <dependency-type>uses</dependency-type>
        </dependent-module>
        <property name="context-root" value="welldyne-workflow"/>
        <property name="java-output-path" value="/welldyne-workflow/target/classes"/>
    </wb-module>
</project-modules>
